<% breadcrumb :new_office, @office.company %>

<h1><%= t('.') %></h1>

<%= render 'form', company: @office.company, office: @office %>

<%= link_to t('back'), company_offices_path(@office.company) %>
